[Desktop Entry]
Name=Reboot
GenericName=Reboot
Comment=Shut down the system and restart
Exec=wmexit reboot
Icon=/usr/share/pixmaps/midi-icons/connect48.png
Terminal=false
Type=Application
Categories=X-System-Logout
